Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2683

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-2683
Last Modified 02 Apr 2015 10:00:46
Published 26 Mar 2015 10:59:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-2683

Summary

Citrix Command Center before 5.1 Build 35.4 and 5.2 before Build 42.7 does not properly restrict access to the Advent Java Management Extensions (JMX) Servlet, which allows remote attackers to execute arbitrary code via unspecified vectors to servlets/Jmx_dynamic.

Vulnerable Systems

Application

  • Citrix Command Center 5.1

  • Citrix Command Center 5.2


References

MISC - https://www.securify.nl/advisory/SFY20140804/advent_jmx_servlet_of_citrx_command_center_is_accessible_to_unauthenticated_users.html

BUGTRAQ - 20150319 Advent JMX Servlet of Citrx Command Center is accessible to unauthenticated users

CONFIRM - http://support.citrix.com/article/CTX200584

MISC - http://packetstormsecurity.com/files/130930/Citrx-Command-Center-Advent-JMX-Servlet-Accessible.html

SECTRACK - 1031993


Last Updated: 27 May 2016 11:08:14